Bug 234574 - HWCERT: IBM x3250 [Goto Cert]
HWCERT: IBM x3250
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Joseph Kachuck
http://www-03.ibm.com/servers/eserver...
System
:
Depends On:
Blocks: 277901
  Show dependency treegraph
 
Reported: 2007-03-30 03:58 EDT by Kevin Li
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-15 22:21:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.